Subject: Re: [codec] Thanks to Christian Hoene, and consensus calls

From: Michael Knappe <[email-masked]>
Date: Fri, 2 Jul 2010 12:10:56 -0700

Forgot to mention in my update that I also met with key SG16 members (including the chair) in Vancouver in April to discuss each group's activities, and will be attending a bit of the ITU plenary in Geneva prior to our Maastricht meeting.

Cheers,

Mike

________________________________
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Sent: Fri Jul 02 14:34:31 2010
Subject: Re: [codec] Thanks to Christian Hoene, and consensus calls

Stephan,

Christian has been an absolutely key contributor, agree with you 100%, and in our (almost) weekly wg chair status call, he frequently comes up as a noted superstar. Many thanks to Christian!

Although we too have noted the relative quiet in the past month or so on the mailing list, there is more going on behind the scenes. Christian and I have been actively discussing a quality assessment presentation for Maastricht, and Koen and Jean-Marc are actively working on code. Jonathan and I just finished up an agenda discussion, the draft agenda for Maastricht is being sent out today. Agree that we do need to bring as many outstanding codec parameter issues to closure, and we plan on spending the weeks leading up to Maastricht to accomplish that, with a healthy time slot set aside at Maastrich for in person discussion.

Hope that helps, look forward to seeing everyone in Maastricht.

Cheers,

Mike

________________________________
From: Stephan Wenger <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: Christian Hoene <[email-masked]>; Jonathan Rosenberg <[email-masked]>; [email-masked] <[email-masked]>; Michael Knappe
Sent: Fri Jul 02 13:54:41 2010
Subject: Thanks to Christian Hoene, and consensus calls

Hi all,

I think I speak for many of us here when thanking Christian for his efforts in organizing our discussion of requirements, maintaining the tracker, and the logistical support he is providing in facilitating our requirements discussion.  He quite obviously has taken a tremendous amount of workload away from the chairs, which is, generally speaking, a desirable think in the IETF.

We have, I think, lost some momentum over the past few months, and I think that may be at least in party due to what I perceive as a certain passiveness of the chairs.  My perception is based on mailing list traffic alone; I have no insight in what may be going on behind the scenes, and I may be entirely wrong with my perception.

It’s clear that in the IETF context the chairs ultimately call for, and (more importantly) declare consensus.  However, I also think it is within Christians rights as one of the most active participants here to push towards consensus forming when he sees fit.

My suggestion to anyone who wishes to improve the (glacial?) speed we had over the last couple of weeks (or is it months, by now?) would be to formulate and propose a consensus call—without making the suggestion that this call has been actually made, or that consensus has been reached.  If the chairs do not jump on such an opportunity, I think it is again absolutely in every participants right to push the chairs towards making the call or declare consensus, as the case may be.  Of course, one possible answer by the chairs would be an explanation why they see that it would be inadvisable to make that call at this point in time.  After all, they have not only the authority, but also the IETF experience in dealing with this stuff; otherwise, they wouldn’t be chairs.  Whether that pushing is done in private conversation with the chairs or on the public list is, I believe, that person’s choice—in other WGs, I have personally used both options depending on the situation.

In other words, I think there is nothing wrong with a bit of pushiness in the current state of affairs, and I would like to thank Christian for being pushy.

Regards,
Stephan